<?php 
  define('CORE',$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'core/');
  define('USES',$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'uses/');
  define('CSS' ,$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'css/');
  define('INC' ,$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'include/');
  define('CFG' ,$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'config/');
  define('IMG' ,$_SERVER['DOCUMENT_ROOT'] . $_rad_ . 'imagens/');
  
  define('_CORE_',$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'core/');
  define('_USES_',$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'uses/');
  define('_CSS_' ,$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'css/');
  define('_INC_' ,$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'include/');
  define('_CFG_' ,$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'config/');
  define('_IMG_' ,$_SERVER['DOCUMENT_ROOT'] . $_desenv_ . 'imagens/');

  define('LANGUAGE','pt_br');
  define( 'NEWLINE', "\n");
  define( 'STUDIO', 'rjo' );
  
  //define( 'JS_DIR', $_REQUEST["nBrowser"] );
  define( 'JS_DIR', 'MSIE' );
  define( 'JS_START', '<script type="text/javascript">' . "\n" );
  define( 'JS_END',   '</script>' . "\n" );
?>
